.container {
  flex: 1;
  flex-direction: row;
  flex-wrap: wrap;

  width: 100%;
  min-height: 170px;

  background: #fff;
}

.tools {
  width: 32.5%;
  height: 170px;
  margin: 2px;
}

.image {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}
